This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 354401 - avc: denied { use } for comm="umount" name="hotplug" dev=proc scontext=system_u:system_r:mount_t:s0 tcontext=system_u:system_r:kernel_t:s0 tclass=fd
avc: denied { use } for comm="umount" name="hotplug" dev=proc scontext=syst...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 12:20 EDT by Orion Poplawski
Modified: 2008-11-15 22:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-15 22:16:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-10-26 12:20:48 EDT
Description of problem:

Seeing this on my xen box:


Oct 26 09:12:36 hammer kernel: audit(1193411556.248:222): avc:  denied  { use }
for  pid=4648 comm="mount" name="hotplug" dev=proc ino=662
scontext=system_u:system_r:mount_t:s0 tcontext=system_u:system_r:kernel_t:s0
tclass=fd
Oct 26 10:08:00 hammer kernel: audit(1193414880.739:223): avc:  denied  { use }
for  pid=6835 comm="umount" name="hotplug" dev=proc ino=662
scontext=system_u:system_r:mount_t:s0 tcontext=system_u:system_r:kernel_t:s0
tclass=fd

No idea what is causing it.

Version-Release number of selected component (if applicable):
selinux-policy-3.0.8-32.fc8
2.6.21-2950.fc8xen
Comment 1 Daniel Walsh 2007-10-29 23:02:32 EDT
Looks like we have a leaking file descriptor during the boot.
Comment 2 Bug Zapper 2008-04-04 10:18:37 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Orion Poplawski 2008-11-15 22:16:13 EST
No longer running F-8 dom0.

Note You need to log in before you can comment on or make changes to this bug.